body {
	background: #5C6A71;/*1F3969*/
	font-family: "Open Sans", sans-serif;
	font-size: 14px;
}
h1 {
	font-size: 26px;
}
h2, h3 {
	line-height: 1.5;
	margin: 0 0 0.4em;
}
h2 {
	font-size: 20px;
}
h3 {
	font-size: 18px;
}
hr {
  border-top: 1px dotted #ccc;
}
a {
	color: #66848a;
	font-weight: 700;
	transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
}
a:hover,
a:focus,
a:active {
	color: #76999f;
}
.imgr {
	float: right;
	margin: 0 0 20px 20px;
}
.imgl {
	float: left;
	margin: 0 20px 20px 0;
}
.imgr, .imgl {
	max-width: 30%;
}
p + h2 {
	margin-top: 1.5em;
}
.container-page {
	padding: 0 20px;
}
.customer-note {
	background: #323231; 
	border-bottom: 4px solid #ccc; 
	color: #fff; 
	padding: 0.8em 20px; 
	max-width: 1200px; 
	text-align: center; 
	margin: 0 auto;
	line-height: 2;
}
.customer-note-main {
	padding: 1.8em 20px;
}
.customer-note-main a {
	font-size: 22px !important;
}
.customer-note a,
.customer-note a:hover,
.customer-note a:visited,
.customer-note a:active {
	color: #fff;
	font-size:16px;
}
.container-main {
	padding-bottom: 30px;
	box-shadow: 0 20px 40px rgba(0,0,0,0.25);
	min-height: 30em;
}
.container-fluid {
	background: #fff;
	max-width: 1200px;
	margin: 0 auto;
}
.navbar-static-top .navbar-inner {
	box-shadow:none;
	background-color: #FFF;
    background-image: none;
	filter: none;
    border: 0;
	padding: 0;
}
.nav-primary {
	position: relative;
}
.navbar .brand, 
.navbar .nav > li > a {
	font-weight: 700;
	color: #66848a;
	font-size: 16px;
	margin: 0;
}
.navbar .brand {
	padding-left: 5px;
}
.navbar .nav > li > a:focus,
.navbar .nav > li > a:hover {
  color: #66848a;
}
.navbar .nav {
	margin-top: 90px;
	margi-bottom: 0;
}
.navbar .nav.pull-right {
	margin-right: -15px;
}
.navbar .nav li.dropdown.open > .dropdown-toggle, 
.navbar .nav li.dropdown.active > .dropdown-toggle, 
.navbar .nav li.dropdown.open.active > .dropdown-toggle {
    background-color: #fff;
    color: #66848a;
}
.dropdown [class^="icon-"] {
	margin-top: 6px;
}
.dropdown-menu li > a:hover,
.dropdown-menu li > a:focus,
.dropdown-submenu:hover > a {
  color: #fff;
  text-decoration: none;
  background-color: #66848a;
  background-image: none;
}
.dropdown-menu {
	border-radius: 0;
}
.navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle {
	color: #66848a;
}
.dropdown-menu > li > a {
	font-weight:800;
	color: #66848a;
	text-align: center;
}
.dropdown-menu li > a:hover,
.dropdown-menu li > a:focus,
.dropdown-submenu:hover > a,
.dropdown-menu .active > a,
.dropdown-menu .active > a:hover {
	filter: none;
}

.social {
	position: absolute;
	top: 0;
	right: 20px;
}
.social ul.inline {
	margin: 0;
	font-style:italic;
}
.social li {
	display: inline-block;
	padding-left: 5px;
	padding-right: 5px;
	list-style: none;
}
.social li.social-tw a,
a.twitter {
	background:url("../images/icons-social.png") 0 50% no-repeat;
	opacity: 0.8;
	display: inline-block;
	height: 24px;
	width: 30px;
	transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
}
.social li.social-tw a {
	margin: 10px 0 0;
}
a.twitter {
	width: auto;
	padding-left: 35px;
	line-height: 24px;
}
.social li a:hover,
a.twitter:hover {
	opacity: 1;
}
.social li.social-tel {
	font-style: italic;
	color: #555;
	font-weight: 700;
}
.social li span {
	visibility: hidden;
}
.social li:last-child {
	padding-right: 0;
}
.tel {
	display: none;
}
.navbar .btn-navbar {
	border-radius: 0;
    background-color: #66848a;
    background-image: none;
    border-color: none;
    box-shadow: none;
    color: #FFFFFF;
  	opacity: 0.8;
}
.navbar .btn-navbar:hover,
.navbar .btn-navbar:active,
.navbar .btn-navbar:active {
  color: #ffffff;
  background-color: #66848a;
  *background-color: #66848a;
}

.navbar .btn-navbar:active,
.navbar .btn-navbar:focus {
  background-color: #66848a;
}

.navbar .btn-navbar .icon-bar {
	height: 5px;
	width: 40px;
}
.btn-navbar .icon-bar + .icon-bar {
    margin-top: 5px;
}

footer {
	padding: 2em 0 4em;
	color: #fff;
	max-width: 1200px;
	margin: 0 auto;
}
footer a {
	color: #fff;
	opacity: 0.8;
}
footer a:focus,
footer a:hover,
footer a:active {
	color: #fff;
	opacity: 1;
}
footer .container-fluid {
	background: none;
	padding-left: 0;
	padding-right: 0;
}
.footer-main {
	text-align: center;
	padding: 0.5em 0;
	margin: 0 0 2em;
}
.footer-main .span3 {
	text-align: left;
}
.footer-main .span9 {
	text-align: right;
}
.footer-main .span9 img,
.footer-main .span9 a img {
	margin-left: 20px;
	opacity: 0.5;
	transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
}
.footer-main .span9 a:hover img {
	opacity: 0.8;
}
.footer-sub {
	text-align: center;
	font-size: 14px;
	font-weight: 700;
}
.footer-sub p.credit {
	margin-top: 2em;
	font-size: 12px;
}

.banner {
	margin: 0 0 20px;
	min-height: 200px;
}


/* home page */
.xmas {
	font-family: "PT Serif", Georgia, serif;
	position: absolute;
	background: rgba(30,170,140,0.8)/*#1EAB8B*/;
	color: #fff;
	text-align: center;
	border: double 6px rgba(255,255,255,0.6);
	border-width: 6px 0;
	padding: 1em 1em 0.6em 1.2em;
	z-index: 1000;
	left: 0px;
	bottom: 40px;
}
.xmas:hover,
.xmas:focus {
	background: rgba(30,170,140,1);
}
.xmas h1 {
	text-transform: uppercase;
	font-size: 24px;
	line-height: 1;
	font-weight: 300;
	letter-spacing: 0.2em;
	margin: 0;
}
.xmas h1,
.xmas h2 {
	font-family: "PT Serif", Georgia, serif;
}
.xmas a,
.xmas a:visited,
.xmas a:active,
.xmas a:focus {
	color: #fff;
	text-decoration: none;
}

.index-intro {
	text-align: center;	
}
.index-intro p span {
	margin: 0 0.5em;
}
.index-intro p span.address {
	margin-left: 0;
}
.gm-style img {
	max-width: none;
	}
.gm-style label {
	width: auto; 
	display: inline;
}
.caption-container {
	text-align:center;
	width: 100%;
	z-index: 10;
	margin-bottom: 20px;
}
a.caption,
a.caption:visited {
	background: #D9CDBD;
	border: 1px dotted #BCA584;
	color: #222;
	padding: 8px 20px;
	color: #222;
	padding: 10px 20px;
	z-index: 10;
	text-shadow: rgba(255,255,255,0.5);
	display: block;
	margin: 0;
	font-size: 18px;
	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	font-weight: normal;
	opacity: 0.9;
}
a.caption:hover,
a.caption:active,
a.focus {
	text-decoration: none;
	opacity: 1;
}

/* contact page */
#googleMap {
	z-index: 5;
	margin: 0 0 20px;
	width:100%;
	height:400px;
}
.map-caption-container {
	margin-top: -330px;
	height: 330px;
	z-index: 10;
    position: relative;
	width: 20em;
	left: 70px;
}
.map-caption {
	background: #fff;
	background: rgba(255,255,255,0.7);
	padding: 10px 20px;
	z-index: 10;
	text-shadow: 0 2px 2px rgba(255, 255, 255, 0.8);
	box-shadow: 0 3px 4px rgba(0,0,0,0.35);
	transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
}
.map-caption i {
	font-size: 90%;
}	
.map-caption:hover {
	background: #fff;
	background: rgba(255,255,255,1);
}

/* menus page */
.sidebar-menu ul {
    background-color: #FFFFFF;
    border-radius: 6px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.067);
    margin: 20px 0 0;
    padding: 0;
}
.sidebar-menu > ul > li:first-child > a {
    border-radius: 6px 6px 0 0;
}
.sidebar-menu > ul > li:last-child > a {
    border-radius: 0 0 6px 6px;
}
.sidebar-menu > ul > li > a {
    border: 1px solid #E5E5E5;
    display: block;
    margin: 0 0 -1px;
    padding: 8px 14px;
}
.sidebar-menu .icon-chevron-right {
    float: right;
    margin-right: -6px;
    margin-top: 2px;
    opacity: 0.25;
}
.sidebar-menu .active .icon-chevron-right, 
.sidebar-menu .active a:hover .icon-chevron-right {
    opacity: 1;
}
.menu-view p {
	line-height: 1.2;
	margin-bottom: 5px;
	min-height: 12px;
}
.wp-getting-a-table .menu-view p {
	margin-bottom: 10px;
}

.modal-body {
	height: 500px;
	max-height: 90%;
}
.modal-body img {
	max-height: 470px;
}

.observer {
	display: block;
	float: left;
	padding: 22px 20px;
	margin-left: -20px;
	font-size: 20px;
	font-weight: 200;
	color: #777;
	text-shadow: 0px 1px 0px #FFF;
}
.observer img{
	max-height: 120px;
	margin-top: -5px;
	box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.25);
}

.observer a,
.observer a:visited,
.observer a:active,
.observer a:focus {
	color: #fff;
	text-decoration: none;
}

@media (min-width: 980px) {
	.container-page {
		padding: 0 40px;
	}
	.navbar .brand {
		padding-left: 20px;
	}
}
@media (max-width: 979px) {
	.navbar .btn-navbar {
		float: none;
		position: absolute;
		top: 90px;
		right: 15px;
		z-index: 100;
		margin-top: 0;
	}
	.navbar .nav {
		margin-top: 0;
	}
	.navbar .nav.pull-right {
		margin-right: 0;
	}
	.navbar .nav {
		border-top: 1px solid #D1DCDE;
	}
	.navbar .nav > li {
		border-bottom: 1px solid #D1DCDE;
	}
	.navbar .nav li a {
		text-align: center;
	}
	.nav-collapse .dropdown-menu a:hover {
	 color: #777;
	}
	.observer {
		position: relative;
		top: 0;
		margin-bottom:10px;
		width: 100%;
		box-sizing: border-box;
		width: 100%;
		background: #5C6A71;
		border: double 6px rgba(255,255,255,0.6);
		border-width: 6px 0;
		margin-left: 0px;
	}
	.observer img{
		margin: 0 auto;
		display: block;
		max-height: none;
		max-height: 180px;
	}
	.observer h1,
	.observer h2 {
		display: inline-block;
		font-size: 1.2em;
	}
	.observer h1:after {
		content: "\2013";
	}
}
@media (max-width: 767px) {
	body {
		padding: 0;
	}
	.container-page {
		padding: 0;
	}
	.container-fluid {
		padding-left: 20px;
		padding-right: 20px;
	}
	.footer-main [class*="span"] {
		text-align: center;
		margin: 0 0 20px;
	}
	.footer-main .span9 span {
		width: 31%;
		display: inline-block;
	}
	.footer-main .span9 img {
		margin: 20px 10px 0;
		max-width: 100%;
		height: 60px;
		width: auto;
	}
	.logo {
		text-align: center;
	}
	.index-intro span {
		display: block;
	}
	.banner {
		margin: 0 -20px 20px;
	}
}
@media (min-width: 481px) and (max-width: 767px) {
	.navbar-static-top {
		margin-left: 0;
		margin-right: 0;	
	}
}
/* iPhone 5 (landscape) */
@media (min-device-width : 320px) and (max-device-width : 568px) and (orientation:landscape) {
	#googleMap {
		height: 220px;
	}
}
@media (max-width: 480px) {
	body {
		padding: 0;
	}
	.navbar-inner {
		padding: 0;
	}
	.navbar .brand {
		float: none;
		text-align: center;
		padding-left: 0;
		padding-right: 0;
	}
	.navbar .nav.pull-right {
		margin-bottom: 0;
	}
	.navbar .nav > li > a {
		text-shadow: none;
	}
	.navbar .nav > li a {
		border-radius: 0;
	}
	.nav-collapse .nav > li > a {
		margin-bottom: 0;
	}
	.tel,
	.tel a,
	.tel a:active,
	.tel a:focus,
	.tel a:active {
		color: #fff;
		font-weight: 700;
		font-style: italic;
		margin-right: 20px;
		line-height: 42px;
	}
	.social li.social-tel {
		color: #fff;
	}
	.btn-navbar-container {
		z-index: 100;
		background: #66848a;
	}
	.navbar .btn-navbar {
		float: none;
		position: relative;
		top: 0;
		right: 0;
		margin-top: 0;
	}
	.navbar .nav {
		margin-top: 0;
	}
}
@media (max-width: 480px) and (orientation:portrait) {
	.footer-main .span9 img {
		height: 50px;
	}
	.social {
		display: none;
	}
	.tel {
		display: block;
	}
	#googleMap {
		height: 320px;
	}
}
.image-height {
	height: 580px;
}
.flexslider .slides img {
	width: 100% !important;
}	